Subject: search for condensed rings

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Mon, 28 Jul 1997 17:28:59 +0200

Dear netters,
I am looking for a simple algorithm to find all rings in a given
molecular structure (given by cartesian coordinates and connectivities).
The molecules have less than 100 atoms. I someone of you already
have such a program, it would be nice to have a copy of it.
Ciao,
Heinz
-- 
Dr. Heinz Schiffer              Phone   ++49-69-305-2330                        
Hoechst CR&T                    Fax     ++49-69-305-81162                       
Scientific Computing, G864      Email   [email-masked]           
65926 Frankfurt am Main                 [email-masked]